al_get_mouse_event_source(3)

NAME

al_get_mouse_event_source - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    ALLEGRO_EVENT_SOURCE *al_get_mouse_event_source(void)

DESCRIPTION

Retrieve the mouse event source. All [mouse events]ALLEGRO_EVENT_MOUSE_AXES(3) are generated by this event source.

Returns NULL if the mouse subsystem was not installed.